Bug 5080 - 'quota -v' output formatting
Summary: 'quota -v' output formatting
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quota   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-12 02:26 UTC by sfarin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 20:05:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sfarin 1999-09-12 02:26:46 UTC
a couple of spaces needed badly :)

[root@safari ~/dl]# quota -v
Disk quotas for user root (uid 0):
  Filesystem  blocks   quota   limit   grace   files  quota
limit   grace
  /dev/hdd611485260       0       0            7680
0       0

uh yes, device if hdd6, not hdd :)

Comment 1 Preston Brown 2000-01-18 20:05:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.